-- Your SQL goes here
CREATE TYPE did_target_type AS ENUM ('URL', 'MOH', 'EXTERNAL_NUMBER', 'NO_SERVICE', 'NIGHT_MODE', 'CUSTOME_MESSAGE');
CREATE TABLE dids (
	id SERIAL PRIMARY KEY,
	did_number VARCHAR(64) NOT NULL,
	target_type DID_TARGET_TYPE NOT NULL DEFAULT 'NO_SERVICE',
        target VARCHAR(512),
        active BOOLEAN NOT NULL DEFAULT TRUE
)
